#all_content_wrap {
	z-index: -2;
	background-color: transparent;	
}

#aside_img {
	z-index: -1;
}

div.marquee_container {
	z-index: -1;
}

#about_menu {
	z-index: 2;
}

#news_menu {
	z-index: 2;
}

#events_menu {
	z-index: 2;
}

#resources_menu {
	z-index: 2;
}

#footer_links ul {
	margin: 0;
	padding: 0;
}

#footer_white_bottom {
	clear: both;
}
